recovery:
  state:
    round: 523
    hash: "03fdbb1709b01ddfdf811f383ed8151248f4e8802c5e7a3b0454bcc1ac1c858c66a04ba9684bbdb0a4012117a535a47d"
    timestamp: "2025-11-03T15:23:00.367863Z"
  bootstrap: null
  package: null
  stream: null
